79 topics in this forum

  1. Pinned topics
    • 16 replies
    • 2703 views
    • 3 replies
    • 2376 views
  2. 1.02 released

    • 7 replies
    • 2446 views
    • 0 replies
    • 1610 views
  3. Paintkit

    • 6 replies
    • 1732 views
  4. Topics
    • 20 replies
    • 2650 views
    • 0 replies
    • 358 views
  5. ADF Needle

    • 0 replies
    • 544 views
    • 4 replies
    • 986 views
    • 12 replies
    • 1332 views
  6. engine fail on Taxi

    • 2 replies
    • 794 views
    • 3 replies
    • 987 views
    • 9 replies
    • 1282 views
  7. Sound of the AN-2

    • 28 replies
    • 3707 views
    • 0 replies
    • 1001 views
    • 8 replies
    • 1259 views
  8. Update Antonov AN2

    • 0 replies
    • 1142 views
  9. dudas de cabina

    • 0 replies
    • 1039 views
    • 3 replies
    • 1162 views
    • 2 replies
    • 1137 views
  10. english panel

    • 2 replies
    • 1418 views
  11. Problem radio

    • 2 replies
    • 1253 views
  12. Update (WIP)

    • 18 replies
    • 3036 views
    • 2 replies
    • 1600 views
  13. AN-2 v1.03??

    • 5 replies
    • 1481 views
  • Posts

    • Singlecorefrquenz bringt's. Multithreading wird von XP nicht unterstützt. Die 9.-Generation der Intel-CPUs ist bei XP ziemlich genau so schnell, wie die 8., allerdings hat sie eine wesentlich bessere Temperaturableitung = Kühlung, was bei Leuten, die übertakten möchten ein paar wenige fps bringen kann.   Fazit: CPU der Wahl wäre aus den vorgenannten Gründen aktuell der i5 9600k.
    • I had a brief look into Thomas Ammans AFCADs - he uses CRX for SWISS and CRXX for the SWISS "regionals" (BAE146, A220, ...) so setting the atc_parking_codes as I suggested should work
    • Yes, same issue with A320 1.2.3.1 and SimServer 5.0.4.0
      Client seems correctly connected with SimServer but no display and no interaction with A320 FMGS. Worked perfectely with previous versions of Aerosoft A320 Pro.

      Thanks for help !   Patrick
    • Sehr schön geworden. Die Scenery kommt wirklich sehr realistisch rüber. Ich wollte vor kurzem auch wieder mit Ortho4XP arbeiten, aber leider komme ich mit der aktuellen Version nicht so richtig klar.    Gruß Hermann
    • Indeed it's not P3D v4 compatible, however a new version is planned by FSDG which will be compatible.   Have you got a link to the page that suggests this product is P3D v4 compatible?